我希望这本书很快就会更新。就像它一样,此时似乎毫无用处。如果使用SDK 28,则书中的代码与当前的SDK不匹配。我试图告诉Android Studio使用SDK 26,但我不能这样做,因为Gradle版本为3.2.1,它不能使用SDK 26左右,但我理解。
如果我错过了一些知识,有人可以告诉我,我会很感激,但就像这是,我真的很失望。

嗨mwbeatty,

我们正在为现在的书进行更新,并为购买这本书数字副本的读者提供更新。 :咧嘴笑:

一本书为读者准备好了。我们肯定会通过网站宣布它。

谢谢,

达里尔

第二更新请求。我安装了Android Studio 3.3(截至2019年1月23日的当前),这本书离我在屏幕上看到的东西很远。我不断地弄清楚AS3.3的位置在哪里是本书的类似功能/功能。

我真的很欣赏RW团队的努力,已经购买了10本电子书(这是承诺!)。请尽快更新。就像“非常”。

@mazen_kilani. 感谢您的反馈 - 非常感谢!我们将很快更新这本书。再次感谢! :]